Bug 86176 - please add -? and -h option (with same output of --help
please add -? and -h option (with same output of --help
Product: Red Hat Raw Hide
Classification: Retired
Component: sndconfig (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-03-15 17:32 EST by Noel Koethe
Modified: 2014-03-16 22:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-21 17:17:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Trivial patch against "current" rawhide (0.70-2) (1.29 KB, patch)
2003-03-16 08:32 EST, Miloslav Trmac
no flags Details | Diff

  None (edit)
Description Noel Koethe 2003-03-15 17:32:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.8 (X11; Linux i686; U;) Gecko/20030311

Description of problem:

maybe its possible to add -? and -h as an option which shows the same output of

thank you

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. .
2. .
3. .

Additional info:
Comment 1 Miloslav Trmac 2003-03-16 08:32:12 EST
Created attachment 90616 [details]
Trivial patch against "current" rawhide (0.70-2)

Unfortunately, a string change (usage message itself).
Comment 2 Bill Nottingham 2005-01-21 17:17:56 EST
sndconfig is no longer developed, and this release has reached end-of-life.
Closing out old bugs.

Note You need to log in before you can comment on or make changes to this bug.